读取我的企业第三方验证
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"submission_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"kind": "kyb",
"status": "changes_requested",
"external_customer_id": "link:7f8e9d0c-1b2a-4c3d-8e4f-0a1b2c3d4e5f",
"pending_documents": [
"proofOfAddress",
"financialStatements"
],
"changes_requested_comments": "Please upload the listed documents.",
"created_at": "2026-11-03T16:18:20Z",
"updated_at": "2026-11-06T16:37:23Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}读取我的企业第三方验证
一起自有第三方案件,含核心实时补件明细(待补文件、指导意见, 如有)。只读:永不持久化或采纳状态。
GET
/
v1
/
me
/
verifications
/
{kind}
/
third-party
/
{submissionID}
读取我的企业第三方验证
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/verifications/{kind}/third-party/{submissionID}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"submission_id": "c3d4e5f6-a7b8-4c9d-0e1f-2a3b4c5d6e7f",
"kind": "kyb",
"status": "changes_requested",
"external_customer_id": "link:7f8e9d0c-1b2a-4c3d-8e4f-0a1b2c3d4e5f",
"pending_documents": [
"proofOfAddress",
"financialStatements"
],
"changes_requested_comments": "Please upload the listed documents.",
"created_at": "2026-11-03T16:18:20Z",
"updated_at": "2026-11-06T16:37:23Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}